<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardList="1,94" RewardCount="50000000,50" />
	<Data ID="2" StartRank="2" EndRank="2" RewardList="1,94" RewardCount="30000000,25" />
	<Data ID="3" StartRank="3" EndRank="3" RewardList="1,94" RewardCount="15000000,10" />
	<Data ID="4" StartRank="4" EndRank="5" RewardList="1,27" RewardCount="10000000,2" />
	<Data ID="5" StartRank="6" EndRank="10" RewardList="1,27" RewardCount="5000000,1" />
	<Data ID="6" StartRank="11" EndRank="20" RewardList="1" RewardCount="2000000" />
	<Data ID="7" StartRank="21" EndRank="50" RewardList="1" RewardCount="1000000" />
</Root>